## Class Auth_OpenID_ServerRequest

Description

Object that holds the state of a request to the OpenID server

With accessor functions to get at the internal request data.

- see: Auth_OpenID_Server

Located in /Auth/OpenID/ServerRequest.php (line 30)

Method Summary
Auth_OpenID_ServerRequest Auth_OpenID_ServerRequest ()
Methods
Constructor Auth_OpenID_ServerRequest (line 31)
Auth_OpenID_ServerRequest Auth_OpenID_ServerRequest ()

Documentation generated on Tue, 21 Apr 2009 11:31:33 -0700 by phpDocumentor 1.3.2